Smarthings app on S4 Lolipop


#1

I have an S4 on android 5.0. When trying to link the samsung account inside the ST app, we get to the stage where we are asked to AGREE. Tapping that button does not do anything. I have tried Chrome and the built in internet browser with no success.

Has anyone else seen this? Is there a way to work around this apparent OS issue? I was able to do this fine on my Nougat phone. Im hoping im not the only one who has seen this issue.

Thanks


(Steve Jackson) #2

If it’s the new Samsung Connected app it requires android v6.0 according to the app requirements.


(Jimmy) #3

Yeah, now that there’s two apps released you’ll have to clarify which one. The new app has 6 small circles. The Classic app is one big circle.


#4

In this case I’m trying to use Samsung classic app. But I’m willing to use
whichever one works :slight_smile:


(Steve Jackson) #5

Sorry, I don’t have any suggestions for that issue in the classic app. I have never run into it and have installed “classic” on everything from a couple rooted devices running custom ROM’s of KitKat to my stock S5 running Marshmallow.